
import traceback
from BaseDataMaintenance.model.oracle.GongGaoTemp import GongGaoTemp

dict_replace = {""}

class ZiShenJieGuoTemp(GongGaoTemp):

    def __init__(self,_dict):
        GongGaoTemp.__init__(self,_dict)
        self.table_name = "bxkc.T_ZI_SHEN_JIE_GUO_TEMP"
        self.setValue("docchannel",105,True)


    def getPrimary_keys(self):
        return ["ID"]

